
@font-face {
	font-family: "icons";
	src:url("/shop/fonts/icons.eot?xsslk");
	src:url("/shop/fonts/icons.eot?#iefixxsslk") format("embedded-opentype"),
		url("/shop/fonts/icons.woff?xsslk") format("woff"),
		url("/shop/fonts/icons.ttf?xsslk") format("truetype"),
		url("/shop/fonts/icons.svg?xsslk#icons") format("svg");
	font-weight: normal;
	font-style: normal;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }
.clearfixOverflow { overflow:hidden; }

html { overflow-y:scroll; }
table { vertical-align: baseline; }

body, td, th, dt, dd, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
}
body, td, th, dt, dd {
	color:#333;
	font-size:12px;
}
body {
	margin: 0px;
}

a { color:#408bcd; text-decoration:none; }
a:hover { color: #408bcd; }

section {
	width:100%;
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.shop_main_frame { max-width: 1170px; margin: 0 auto; }

.body-content-home .shop_main_frame { width:100%; max-width:none; }
footer, header { width:100%; position:relative; }




.site_logo {
text-align: center;
}

.default_frame { width:1000px; position:relative; margin:0 auto; }
.shop_main_frame {
	position:relative;
}
.main_bg {
	position:relative;
	min-height: 450px;
	
}

.fs_menu li, .fs_menu ul { margin:0; padding:0; list-style:none; }
.fs_menu li { display:inline-block; width: 25%; margin-left: -3px; text-align: center; }
.fs_menu {
border-top: 1px solid #333;
border-bottom: 1px solid #333;
}
.fs_menu a {
font-family: lato;
display: block;
font-size: 16px;
height: 50px;
line-height: 50px;
font-weight: 300;
color: #333;
border-right: 1px solid #000;
text-transform:uppercase;
}
.fs_menu a span { font-size:12px; }

.nav_bg { display:none; }
#HeaderAccountContainer {
position: absolute;
top: 10px;
width: 100%;
}

#silva-info-block {
border: solid 1px #000;
border-width: 1px 0 0 0;
}
#silva-info-block .span3 { width:25%; margin-left:-3px; display:inline-block; text-align: center; }
#silva-info-block a { 
	font-family: lato;
	display:block;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	font-weight: 300;
	color:#333;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
#silva-info-block .span3:last-child a { border-right:none; margin-left:-3px; }

#silva-info-block .desc { display:none; position: relative; }
.desc img { display: block; }

#silva-info-block .text {
position: absolute;
top: 3em;
color: #fff;
font-size: 1.2em;
line-height: 1.3em;
padding-left: 2em;
padding-right: 2em;
text-align: center;
font-family: 'Playfair Display', serif;
}

.contact_menu {
color: #000;
font-size: 16px;
top: 10px;
left: 10px;
position: absolute;
z-index: 1;
}
.contact_menu a {
  margin: 0 10px 0 5px;
  line-height: 30px;
  color: #61696d;
  display: inline-block;
  vertical-align: top;
  padding: 0px 9px;
  background-color: #fbfbfb;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #fbfbfb));
  background-image: -webkit-linear-gradient(top, #fefefe 0%,#fbfbfb 100%);
  background-image: -moz-linear-gradient(top, #fefefe 0%,#fbfbfb 100%);
  background-image: -o-linear-gradient(top, #fefefe 0%,#fbfbfb 100%);
  background-image: linear-gradient(top, #fefefe 0%,#fbfbfb 100%);
  border: 1px solid #dde1e2;
  border: 1px solid rgba(30,50,54,0.16);
  margin-left: -1px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  font-size: 10px;
  font-weight: bold;
  line-height: 25px;
  font-weight: 700;
  text-transform: uppercase;
  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.05);
  box-shadow: 0 2px 3px rgba(0,0,0,0.05);
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
  border-left-style: solid;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;	
}

.header-about-content { 
	display:none;
	position: fixed;
	width: 100%;
	left: 0%;
	top: 0%;
	bottom:0;
	right:0;
	margin: 0;
	height: 100%;
	text-align: center;
	background: #fff;
	overflow: auto;
	z-index: 100;
}
.modal-header {
padding: 60px 140px;
border-bottom: none;
}
.modal-header h3 {
line-height: 27px;
font-size: 40px;
font-weight: bold;
font-family: 'playfair display', serif;
margin:0;
color:#57646e;
}
.modal-header .close {
margin-top: 2px;
float: right;
font-size: 20px;
font-weight: bold;
line-height: 18px;
color: #000000;
text-shadow: 0 1px 0 #ffffff;
opacity: 0.2;
filter: alpha(opacity=20);
cursor:pointer;
}
.modal-body {
max-height: 100%;
padding: 15px;
width: 40%;
text-align: left;
margin: auto;
overflow-y: auto;
}
.modal-body p, #MainBG-page p {
font-size: 16px;
line-height: 27px;
color: #000;
margin: 0 0 9px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#MainContent { margin:0 20px; }

.layout-home-wrapper #MainContent { margin:0; }

.modal-footer {
padding: 14px 15px 15px;
margin-bottom: 0;
}

#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }

.login_new { float:left; width: 48%; margin-right: 5px; }
.login_existing { float:right; width: 48%; margin-left: 5px; }

.checkout_confirm_right { display: inline-block; width: 47%; vertical-align: top; margin-left: 20px; box-sizing: border-box; }
.checkout_confirm_left { display: inline-block; width: 47%; vertical-align: top; margin-right: 20px; box-sizing: border-box; }
.checkout_confirm_box_text { height:80px; }

.checkout_billing { float:left; width:50%; }
.checkout_delivery { float: right; width:50%; }
.checkout_btn_container { text-align:center; padding-top:10px; }
.checkout_address_table b { display:inline-block; width:50%; line-height: 20px; }
.checkout_note { margin: 10px 0; font-size: 14px; }
.checkout_sel_option input[type="radio"] { display:none; }

.Products_Cats_Frame { position:relative; }

/* headers */
h1, h2 { 
margin:0; padding:0;
font-size: 30px;
line-height: 36px;
font-weight: bold;
}
.header, .nav_bg, #MainContent, #CatDescriptionText { padding:0 15px 0 15px; }
#MainContentBottom { height: 0; }
.sub_header, .sub_header_alt, .sub_header2, .newsletter_frame span {
	font-size: 18px;
	font-weight: bold;
	color: rgb(87, 100, 110);
	font-family: 'PT Sans';
}

/* Header Account*/
.header_acc {
	font-size:12px;
	padding-left: 10px;
	height:30px;
	line-height:30px;
}
.account_menu_btns {
	float:right;
}

.account_menu_btns a span:before {
	content:none;
}
.account_menu_btns a span:after {
	content:none;
}
.account_menu_btns a span {
	background-color: #40b839;
	padding: 0px 4px;
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	text-shadow: 0px 1px rgba(0,0,0,0.1);
}

.account_menu_btns a {
	margin:0 10px 0 5px;
	line-height: 30px;
	
	color: #61696d;
	display: inline-block;
	vertical-align: top;
	padding: 0px 9px;
	background-color: #fbfbfb;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(100%, #fbfbfb));
	background-image: -webkit-linear-gradient(top, #fefefe 0%,#fbfbfb 100%);
	background-image: -moz-linear-gradient(top, #fefefe 0%,#fbfbfb 100%);
	background-image: -o-linear-gradient(top, #fefefe 0%,#fbfbfb 100%);
	background-image: linear-gradient(top, #fefefe 0%,#fbfbfb 100%);
	border: 1px solid #dde1e2;
	border: 1px solid rgba(30,50,54,0.16);
	margin-left: -1px;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	font-size: 10px;
	font-weight: bold;
	line-height: 25px;
	font-weight: 700;
	text-transform: uppercase;
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.05);
	box-shadow: 0 2px 3px rgba(0,0,0,0.05);
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
	border-left-style: solid;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;	
	
}
#HomeLink, #BackLink, #NonLink { display: none; }

.header, .nav_bg, #MainContent, #CatDescriptionText { padding:0; }

.header {
	margin-top: 40px;
font-family: 'PT Sans';
color: rgb(87, 100, 110);
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #f5f5f5;
border: 1px solid #eee;
border: 1px solid rgba(0, 0, 0, 0.05);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.welcome_note {
	float:left;
}
.table_header_bar {
	border: 1px solid #E2E2E2;
	height: 37px;
	line-height: 37px;
	overflow: hidden;
	margin-bottom: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
	.table_header_bar h3 { margin:0 10px; padding:0; }
	.table_header_bar td { font-size:14px; }
	.table_header_bar tr { background:#fff; }
	.table_header_bar_sel { background-color: #f5f5f5;
border: 1px solid #eee;
border: 1px solid rgba(0, 0, 0, 0.05);
-moz-border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }

.home_main_content .table_header_bar { display:none; }

.contact_left { float:left; width:47%; padding-right:20px; }
.contact_right { float:right; width:50%; }
.contact_right .sub_header_alt { padding:0; }

.feature_container .table_header_bar h3 { float:left; }
.feature_container .table_header_bar a { float:right; }

/* Breadcrumbe */
.nav_bg nav div { display:inline; }
a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv { font-size:12px; }
.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:10px;
	padding-top:5px;
	padding-bottom:3px;
}

/* navigation */
.nav_text_dis {
	color: #ccc;
	font-size:10px;
}
a.nav {
	color:#5b7893;
	font-size:10px;
	text-decoration:none;
	display: inline-block;
}
a.nav:hover {
	color:#5b7893;
	font-size:10px;
	text-decoration:underline;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
	color:#5b7893;
	font-size:10px;
	text-decoration:none;
	width:10px;
}
a.nav_num:hover {
	color:#5b7893;
	font-size:10px;
	border-bottom: 3px solid #E2E2E2;
	text-decoration:none;
	width:10px;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
	color:#5b7893;
	font-size:10px;
	border-bottom: 3px solid #E2E2E2;
	width:10px;
	text-decoration:none;
}
a.nav_text:hover {
	color:#5b7893;
	font-size:10px;
	border-bottom: 3px solid #E2E2E2;
	width:10px;
	text-decoration:none;
}
a.btn_pre:before { content:"« Prev"; }
a.btn_next:before { content:"Next »"; }

/*form elements */
.form_fields, #SignUp input[type="text"], .form_fields select, .form_fields_error select, select, .form_fields_error, textarea {
	border: solid 1px #D2D2D2;
	font-size: 14px;
	padding-left: 5px;
	width: 100%;
	height: 30px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-sizing:border-box;
}
.form_fields_error {
    border: solid 1px #D2D2D2;
	background: #FFE6E6;
}
textarea {
	height:80px !important;
}
fieldset { border:0; }
dl { clear: left; margin: 0 0 10px 0; }
	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	fieldset dt:only-child { float: none; width: auto; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd { margin: 0 0 0 180px; }

.dt_long { width: 260px; }

	#pay fieldset { border:0; margin-left: 30px; }
	#pay dl { clear: left; margin: 0 0 10px 0; }
	#pay fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	#pay fieldset dt:only-child { float: none; width: auto; }
		#pay label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		#pay label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	#pay fieldset dd { margin: 0 0 0 180px; }

	#pay .dt_long { width: 260px; }
	
.require { color:#CC0000; }

.checkoutRow { margin-bottom:5px; }
.moduleRow {
	cursor: pointer;
	background: none;
	border:solid 1px transparent;
  line-height: 40px;
}
.moduleRowOver {
	cursor: pointer;
	background:#ffffe6;
	border:solid 1px #E2E2E2;
}
.moduleRowSelected {
	cursor: pointer;
	border:solid 1px #E2E2E2;
	background:url(/shop/images/ok2.png) no-repeat right #EDFAED;
  line-height: 40px;
}
.msgbox {
	padding: 10px;
	min-height: 25px;
	line-height: 25px;
	margin: 5px 0 15px 0;
	font-size: 14px;
}
.flag_error { background:#FFE6E6; border:1px solid #C10003; color:#C10003; }
.flag_ok { background:#EDFAED; border:1px solid #109F00; color:#109F00; }
.flag_att { background:#ffffe6; border:1px solid #F0B300; color:#F0B300; }

.flag_checkout_acc { margin-top:10px; }
.evenrowbg {
	background-color:#f5f5f5;
	padding: 5px;
	margin: 0 0 5px 0;
	position:relative;
}
.line {
	background-color: #E2E2E2;
	color:#E2E2E2;
	height: 1px;
	border: none;
}
.line2 {
	height:2px;
	background-color: #E2E2E2;
	color:#E2E2E2;
	border: none;
}

.coupon_container .evenrowbg { width: 84%; }

.cart_table_img { width:18em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item { padding:0.5em 0 0 0.5em; vertical-align: middle; }
.cart_table_price { width:6em; }
.cart_table_qty { width:6em; }
.cart_table_qty_error { width:1em; text-align:center; }
.cart_table_total { width:12em; padding:0 0.5em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.cart_table_item a {
font-size: 18px;
font-family: "PT Sans";
}

.gift_wrap_cart_box { margin-top:20px; }
.gift_wrap_cart_box:before { content:"You may also also include:"; font-weight:bold; }
a.gift_wrap {
font-size: 12px;
font-weight: bold;
}

.cart_price_box { width: 180px; float: right; }
.cart_price_box td { height:25px; }
.cart_price_name { width: 80px; }
.cart_price_price { font-weight:bold; text-align:right; }
.cart_price_box_clear { clear:right; }

/* Buttons */
a.submit_button_image, .submit_button_image, #SignUp input[type="submit"], .submit_button {
	display: inline-block;
	padding: 4px 10px 4px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	
	vertical-align: middle;
	background-color: #da4f49;
background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
background-image: linear-gradient(top, #ee5f5b, #bd362f);

	
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
border-color: #bd362f #bd362f #802420;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);


	border: 1px solid #bd362f;
	border-bottom-color: #bd362f;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
}
a.non, .non {
background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;	
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
color: #333;
}

a.submit_button_image:hover, .submit_button:hover { 
color: #fff;
text-decoration: none;
background-color: #bd362f;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-ms-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}
a.non:hover, .non:hover {
background-color: #e6e6e6; 
color:#333 !important;
}
.submit_button_image_cancel {
  margin-left:10px;
}
.popup_content {
  width: 542px;
}
.popup_title {
  font-weight: bold;
  font-size: 21px;
  text-transform: uppercase;
}
.popup_text {
  font-size: 15px;
  line-height: 26px;
}
.btn_layout { border-top:1px solid #E2E2E2; margin: 10px 0; padding: 10px 0; text-align:left; }
.btn_left { text-align: left; margin-right: 30px; }
.btn_right { text-align: right; }
.btn_middle { display: block; width: 250px; margin: 0 auto; }

#btn_delete {
position: absolute;
top: 0;
right: 0;
bottom: 0;
height: auto;
border-radius: 0;
line-height: 157px;
}

#btn_add_to_cart {
height: 50px;
font-size: 20px;
text-transform: uppercase;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: bold;
margin-left: -7px;
margin-top: 25px;
}

#HomeLink { display: none !important; }

/*cat menu */
.im_cat_menu_header {
	display:block;
	border-top:1px solid #E2E2E2;
	font-size:14px;
	text-indent: 10px;
	height:35px;
	line-height:35px;
}
#MenuHeaderCat { border-top: none; }
.im_cat_menu_text {
	font-size:11px;
	text-indent: 10px;
}
.im_extra_menu_panel {
	border-left:1px solid #E2E2E2;
	float:right;
	width: 200px;
}
.im_cat_menu_panel {
	display:none;
}
ol.categories li a.link_cat, ol.categories ol li a.link_cat, ol.categories li a.link_cat_sel {
	display:block;
	font-size:15px;
}
ol.categories ol li a.link_cat_sel {
	display:block;
}
	/*===Cat menu - Main Cats ===*/
	ol.categories {
		width: 100%;
		margin: 0px;
		padding: 0;
		text-indent: 10px;
	}
	
	ol.categories ul { margin:0; padding:0; }
	ol.categories li ul { display:none; }
	ol.categories .cat_sel_li ul { display:block; }
	ol.categories ul li ul li ul li { display:none; }

	/*===Cat menu - Link Container ===*/
	ol.categories li {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	/*===Cat menu - Sub Cats Container ===*/
	ol.categories ol {
		margin: 0;
		padding: 0;
	}
	
	/*===Cat menu - Sub Cats ===*/
	ol.categories ol li {
		text-indent: 22px;
	}

	ol.categories li.sm_sel {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ol.categories ol li.sm_sel {
		text-indent: 22px;
	}
	
.sm_text, .small_text, .small_text td { font-size:10px; }

#MenuSearch fieldset { margin:0; padding:0; }

#MenuSearch dt, #MenuSearch dd, #MenuSearch dl { margin:0; padding:0; }
#MenuSearch dt {
	float:left;
	padding: 0 0 0 10px;
	width:39px;
	line-height: 21px;
}
#MenuSearch dd { margin:0 0 0 55px; }

.search_opt_frame { margin-left:5px; }

/* shared elements for Cat & Product */
.nav_bg h2 { float:left; }
.nav_btn_container { float:right; }
#FooterNavigation { clear:both; }

/* Category Listing */
.cat_container {
	position:relative;
	width:25%; /* dynamic data */
	text-align:center;
	margin-bottom: 15px;
	display:inline-block;
}
	.cat_listing_link {
		width:200px; /* dynamic data */
		height:200px; /* dynamic data */
		display: inline-block;
	}
	.cat_table { height:200px; margin: auto; display: table; }

/* Product Listing */	
.item_container {
	position:relative;
	width:50%; /* dynamic data */
	text-align:center;
	display:inline-block;
	vertical-align: top;
	margin-bottom: -4px;
	margin-left: -2px;
}
	.item_img { width:100%; }
	.item_table { margin: auto; }

	.item_price_was_text { text-transform:uppercase; margin-right: -6px; }
  
	.item_no, .buy_now_container, .more_info_container { display:none; }
	.item_description, .item_container_nill .item_price, .item_info_price abbr, .item_info_text span:nth-of-type(2) {
		display:none;
	}
#ItemInfo_WasPrice {
  line-height: 26px;
  font-size: 23px;
  font-weight: bold;
  color: #57646e;
  margin-top: -5px;
}
#ItemInfo_WasPrice s { text-decoration:none; }

	.item_name {
		font-family: "Playfair Display", "Times New Roman", Times, serif;
		font-weight: 400;
		font-size: 32px;
	}
	.listing_price {
		font-family: helvetica;
		font-size: 16px;
		font-weight: 300;
	}
	.item_price span:before, .item_info_price span:before { content:"AU"; }

	.item_listing_text {
		display: inline-block;
		vertical-align: middle;
		color: #fff;
		opacity: 0.9;
		position: absolute;
		top: 11.2em;
		width: 100%;
		transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		left:0;
		text-align:center;
		display:none;
	}
	.item_listing_info {
		display: inline-block;
		vertical-align: middle;
		color: #fff;
		background: rgba(0, 0, 0, 0.8);
		padding: 2em;
		transition: all 0.2s;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
	}

/* Extra panel */
.extra_panel_feature { height: 240px; position:relative; padding:10px; margin-bottom: 15px; }
.extra_panel_reviews .item_container { width: 100%; }
.extra_panel_feature .item_container { position: absolute; width:100%; }

/* Product Info */
.main_content_info { text-align:center; }
#InfoItemName { 
	display:block;
	font-family: 'playfair display', serif;
	font-size: 30px;
	line-height: 36px;
	font-weight:bold;
}
#InfoItemNo { display:none; }
.product_box { position:relative; display:inline-block; width: 700px; margin-top: 30px; }
#ItemInfoBoxText {
	text-align:left;
	font-family: "PT Sans";
	margin-top: 12px;
	float: left;
	width: 375px;
}
.item_info_add_cart #ItemInfoQtyText, .item_info_add_cart #qty { display:none; }
.add_cart_info {
float: right;
text-align:left;
margin-top: 12px;
width: 325px;
}
.item_info_price {
	line-height: 26px;
	font-size: 23px;
	font-weight: bold;
	color: #57646e;
	margin-top: 12px;
}
#ItemInfoBoxImage {
	text-align: center;
}
.more_image_container { float:right; margin: 5px 0; }
.more_images {
	float:left;
	width:51px;
	margin-left:1px;
}
#InfoFavBox { clear:both; }
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
	height:16px;
	width:16px;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
#qty { width:50px; }
.item_info_header {
	font-size:14px;
	font-weight:bold;
	padding:5px 0;
}
.item_info_text { padding-bottom: 5px; }
.item_info_text span { font-weight:bold; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box { display:inline-block; margin-top:10px; }
.att_container {
	margin-bottom:10px;
	font-size: 16px;
	font-family: 'PT Sans';
}

.gift_wrap_box { font-family: 'PT Sans'; margin-top: 23px; }
.gift_wrap_box:before { content:"You may also also include"; font-weight: bold; color: #57646e; font-size: 16px; }

.gift_wrap { font-size: 16px; font-family: 'PT Sans'; padding: 3px 0; }
.gift_wrap:first-child { padding-top:6px;}

.att_container .radio_group:first-child {
	font-weight: bold;
	font-size: 16px;
	color: #57646e;
}
.att_container .radio_group:first-child label {
	overflow:hidden;
	text-indent: -900px;
	display: block;
	position: relative;
	margin-bottom: 5px;
}
.att_container:first-child .radio_group:first-child label:before {
	content:"*Choose size";
	text-indent: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.att_container:nth-child(2) .radio_group:first-child label:before {
	content:"*Choose colour";
	text-indent: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.radio_group {
margin: 8px 0;
}


.item_info_text p { margin:15px 0; }
.item_info_add_cart {
	height: 96px;
}
.sec_image {
	float:right;
	cursor:pointer;
	border: 1px solid #E2E2E2;
	cursor:pointer;
	margin-top: 2px;
}
.sec_image_frame { padding: 2px; }
.social_btns div { vertical-align: top; }

#InfoItemDescription, .item_info_text_min_qty { display:none; }
.item_info_text_description {
font-size: 13px;
margin-top: 12px;
}

	/* reviews */
	.review_border {
		border: 1px solid #E2E2E2;
		padding:10px;
	}
	.review_date_added { float:right; }
	.info_reviews_box { border:1px solid #E2E2E2; padding:10px; }
	.review_container textarea { width:100%; }
	
#MainLinkedItemContainer { margin-top:10px; }

/* footer link */
.shop_footer_links { text-align: center; }
a.link_footer, a.link_footer:hover, .link_footer_text { font-size:10px; }

.tag_icon {
	display:none;
}
.line_icon {
	background: #E2E2E2;
	color:#5b7893;
	height: 1px;
	border: none;
}

.main_heading {
	font-size: 45px;
	font-weight: bold;
	text-align:center;
}
div.form_fields {
	padding:2px;
	margin:0;
}
div.form_fields_error {
	padding:2px;
	margin:0;
}
.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 {
	display: block;
	position: relative;
	height:1px;
}
.clear5 {
	display: block;
	position: relative;
	height:5px;
}
.clear10 {
	display: block;
	position: relative;
	height:10px;
}

nav { margin: 0; padding: 0; }
.coupon_container {
	left: 14px;
	width: 48%;
}
.account_order_remove_btn { width: 80px; }
.account_order_details_left { float: left; width:50%; }
.account_order_details_right { float: right; width:50%; }
.border_table_info div { line-height:22px; }

.zoom_open {
	width:16px;
	height:16px;
	display:inline-block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 300;
	cursor:pointer;
}
.zoom_open:before {
	content: "m";
	font-family: "icons";
	font-size: 16px;
}
.zoom_bg { background:#000; opacity:0.8; position:fixed; top:0; bottom:0; left:0; right:0; z-index:299; }
.zoom_container { width:630px; position:fixed; top:100px; margin:0 auto; z-index: 300; }
.zoom_img_container { overflow:hidden; background:#fff; padding: 10px; }
.zoom_img_box { float:left; width:500px; margin-right: 10px; cursor: move; }
.zoom_img_box img { width:500px; }
.zoom_img_series { float:right; width:100px; }
.zoom_img_series img { width:100px; }
.zoom_img_series .zoom_img { display: block; padding-bottom: 5px; }
.zoom_close { background:url(/shop/images/close.png) no-repeat bottom right; height: 33px; cursor:pointer; opacity: 0.7; }
.zoom_img_box {
	display:inline-block;
	position: relative;
}
.zoom_img_box img {
	display: block;
}
.zoom_img_box img::selection { background-color: transparent; }


#lightbox-container-image-box {
	width: 700px !important;
	height: 700px !important;
}
#lightbox-container-image-data-box {
	width: 720px !important;
}

.signupframe { border: none !important; }

.order_feeds {
	margin-top:55px;
}
.order_feeds_frame { border-left: 1px dotted #333; }
.of_date { font-size:18px; padding-left: 50px; }
.of_feed {
	border-top: 1px solid #333;
	padding-left: 41px;
	position:relative;
	margin: 25px 0;
	margin-left: 5px;
}
.of_feed:before {
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	background: #333;
	left: -9px;
	top: -4px;	
}
.of_feed .of_comment {
	background: #fff;
	margin-top: -10px;
	padding-left: 4px;
	font-size:11px;
}
.of_feed .of_comment span { font-weight:bold; }
.of_comment_date { color:#999; font-style:italic; }
.order_feeds textarea { width:100%; }

#MenuExtratag a { cursor:pointer; }

.products_load {
	text-align: center;
	overflow: hidden;
	height: 84px;
	margin-top:100px;
	position:absolute;
	width:100%;
}
.products_load img {
	width: 227px;
	margin-top: -79px;
}

footer {
	padding: 0;
	margin: 0;
	border-top: none;
	font-family: lato;
	font-size: 14px;
	text-transform: uppercase;
	color: #CCC;
	font-weight: 200;
	margin-top: 20px;
}

.body-content-home footer { margin-top:0; }

footer a {
color: #FFF;
}
footer .span3 {
	background:#000;
display: inline-block;
vertical-align: top;
width: 25%;
margin-left: -3px;
text-align: center;
height: 250px;
}

.item_info_image_frame {
	display: inline-block;
}
#wowslider-container1 .ws_images {
	border:none;
	border-bottom: 1px solid #E2E2E2;
	padding-bottom: 55px;
}

.span3.last.footer-map {
position: relative;
z-index: 1;
}

.shop_footer_links { background:#000; color:#fff; height: 26px; font-family: lato; text-transform: uppercase; font-weight: 200; text-align: left;
padding-left: 14px;
margin-top: -26px;
position: relative; margin-right: 4px; }
.shop_footer_links a { color:#fff; }
.footer_text_left, .link_footer_flexe, .footer_text_right { display:inline-block; }

.link_footer_flexe:before {
color: #fff;
}
.welcome_note, #HeaderHome, #MyFavLink, #InfoFavBox, .nav_btn_container, #HeaderProducts, #HeaderProductInfo, .zoom_open, .listing_price_from, .cart_item_no { display:none; }
.listing_price_from { display:none !important; }
.newsletter_frame {
padding: 20px !important;
}

.newsletter_frame .h1 {
	font-size: 30px;
font-weight: bold;
font-family: 'PT Sans';
color: rgb(87, 100, 110);
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #f5f5f5;
border: 1px solid #eee;
border: 1px solid rgba(0, 0, 0, 0.05);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.val_section {
  padding: 0 200px;
  text-align: center;
  color: #61696d;
  font-family: lato;
}
.val_section h1 {
  font-size: 38px;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 35px;
}
.val_section p {
  font-size: 15px;
  line-height: 27px;
  margin-bottom: 26px;
}
.product_info_note { text-align:left; display: inline-block; width: 700px; }


.num10:before {
  content:"10";
}
.num20:before {
  content:"20";
}
.num30:before {
  content:"30";
}
.num40:before {
  content:"40";
}
.num12:before {
  content:"12";
}
.num24:before {
  content:"24";
}
.num36:before {
  content:"36";
}

.num1x:before {
  content:"1";
}
.num2x:before {
  content:"2";
}
.num3x:before {
  content:"3";
}
.num4x:before {
  content:"4";
}
#shipxxx:before {
  content: "Please note that we can only guarantee deliveries to Sydney cbd and surrounding suburbs, north Sydney and surrounding suburbs, eastern suburbs, and inner west suburbs. Please contact the store to enquire about any other delivery suburbs. ";
  margin-bottom: 20px;
  display: block;
  text-align: center;
  line-height: 34px;
  font-size: 20px;
}

